@charset "UTF-8";
/* ------------------------------------

colors setting

------------------------------------ */
/* ------------------------------------

colors setting の変数ではなく
下記の左側の変数をcssで指定する

×：$black
◯：$dark-text

------------------------------------ */
/*  text-color
*----------------------------------- */
/*  background-color
*----------------------------------- */
/*  border-color
*----------------------------------- */
/*  system-color
*----------------------------------- */
/*  cv
*----------------------------------- */
/*  footer
*----------------------------------- */
/*  menu
*----------------------------------- */
/*  new icon
*----------------------------------- */
/*  horizontal
*----------------------------------- */
/*  slick-color
*----------------------------------- */
.en {
  font-family: "archivo", sans-serif;
  font-weight: 900;
  letter-spacing: 0;
  line-height: 1;
}

.en02 {
  font-family: "archivo", sans-serif;
  font-weight: 900;
  letter-spacing: 0;
  line-height: 1;
}

.yakuhan {
  font-family: "YakuHanJP", source-han-sans-japanese, sans-serif;
}

/* mobile */
/* ------------------------------------

cmn

------------------------------------ */
.page-top .p-header {
  text-align: center;
  max-width: 90%;
  margin: 0 auto 20px;
}
.page-top .p-header__title {
  font-size: 50px;
  line-height: 1;
}
.page-top .p-header__subtitle {
  font-size: 13px;
  margin-top: 4px;
}
.page-top .p-header__text {
  font-size: 15px;
  margin-top: 10px;
}

/* ------------------------------------

topvisual

------------------------------------ */
.page-top .l-visual {
  aspect-ratio: 1440/680;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
@media (max-width: 760px) {
  .page-top .l-visual {
    aspect-ratio: 390/580;
  }
}
.page-top .l-visual::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  background: url(../images/top/kv_bg_filter.png) no-repeat center/cover;
  z-index: 1;
  mix-blend-mode: multiply;
}
@media (max-width: 760px) {
  .page-top .l-visual::before {
    background-image: url(../images/top/sp/kv_bg_filter.png);
  }
}
.page-top .l-visual__main {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
.page-top .l-visual__img {
  width: 57.0833333333vw;
  position: absolute;
  left: 1.5277777778vw;
  bottom: -0.5555555556vw;
}
@media (max-width: 760px) {
  .page-top .l-visual__img {
    width: 117.6923076923vw;
    left: -6.6666666667vw;
    bottom: 0;
  }
}
.page-top .l-visual__lead {
  width: 45.4861111111vw;
  position: absolute;
  top: 13.8888888889vw;
  right: 4.5486111111vw;
}
@media (max-width: 760px) {
  .page-top .l-visual__lead {
    width: 95.3846153846vw;
    top: 15.8974358974vw;
    left: 2.1794871795vw;
  }
}
.page-top .l-visual__bg {
  display: flex;
  justify-content: flex-start;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.page-top .l-visual__bg-item-wrap {
  --duration: 60s;
  width: 131.9444444444vw;
  display: flex;
  flex-shrink: 0;
  will-change: transform;
  backface-visibility: hidden;
}
@media (max-width: 760px) {
  .page-top .l-visual__bg-item-wrap {
    width: 230.7692307692%;
  }
}
.page-top .l-visual__bg-item-wrap[data-id="1"] {
  animation: loop-x-1 var(--duration) calc(var(--duration) / -2) linear infinite;
}
.page-top .l-visual__bg-item-wrap[data-id="2"] {
  animation: loop-x-2 var(--duration) linear infinite;
}
@keyframes loop-x-1 {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes loop-x-2 {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-200%);
  }
}

/* ------------------------------------

l-news-item

------------------------------------ */
.page-top .l-news-item {
  display: flex;
  border-top: 0.1388888889vw solid #1C1C1C;
  border-bottom: 0.1388888889vw solid #1C1C1C;
  background-color: #fff;
}
@media (max-width: 760px) {
  .page-top .l-news-item {
    border-width: 0.5128205128vw;
  }
}
.page-top .l-news-item__ttl {
  width: 10vw;
  padding-block: 1.0416666667vw;
  flex-shrink: 0;
  font-size: 1.6666666667vw;
  border-right: 0.1388888889vw solid #1C1C1C;
  line-height: 1.0833333333;
  font-family: "archivo", sans-serif;
  font-weight: 900;
  text-align: center;
  background-color: #FEE103;
}
@media (max-width: 760px) {
  .page-top .l-news-item__ttl {
    width: 25.1282051282vw;
    padding-block: 3.8461538462vw;
    border-right-width: 0.5128205128vw;
    font-size: 24px;
    font-size: 6.1538461538vw;
  }
}
.page-top .l-news-item__link {
  width: 100%;
  display: grid;
  align-items: center;
  padding-inline: 1.875vw;
  font-size: 1.1111111111vw;
  line-height: 1.3333333333;
  font-weight: 700;
  background-color: #fff;
}
@media (max-width: 760px) {
  .page-top .l-news-item__link {
    padding-inline: 2.5641025641vw;
    font-size: 15px;
    font-size: 3.8461538462vw;
    line-height: 1.3333333333;
  }
}
.page-top .l-news-item .p-item__post-title {
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

/* ------------------------------------

l-bg

------------------------------------ */
.page-top .l-bg {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  pointer-events: none;
  inset: 0;
  z-index: -1;
}
.page-top .l-bg__img {
  width: 100%;
  height: 100%;
}
.page-top .l-bg__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ------------------------------------

l-intro

------------------------------------ */
.page-top .l-intro {
  margin-top: 100svh;
  padding: 3.4722222222vw;
  background: url(../images/top/bg_intro.png) no-repeat 0 0/100% 100%;
}
@media (max-width: 760px) {
  .page-top .l-intro {
    padding: 10.2564102564vw 0;
    background-image: url(../images/top/sp/bg_intro.png);
  }
}
.page-top .l-intro__container {
  width: 93.0555555556vw;
  aspect-ratio: 1340/600;
  margin-inline: auto;
  position: relative;
}
@media (max-width: 760px) {
  .page-top .l-intro__container {
    width: 89.7435897436vw;
    aspect-ratio: 350/1325;
  }
}
.page-top .l-intro__ttl {
  width: 53.6111111111vw;
  position: absolute;
  top: -4.8611111111vw;
  left: 4.8611111111vw;
}
@media (max-width: 760px) {
  .page-top .l-intro__ttl {
    width: 80.5128205128vw;
    top: -18.9743589744vw;
    left: 4.8717948718vw;
  }
}
.page-top .l-intro__txt {
  width: 68.3333333333vw;
  margin-inline: auto;
  padding-top: 6.0416666667vw;
  transform: translateX(-0.1388888889vw);
}
@media (max-width: 760px) {
  .page-top .l-intro__txt {
    width: 73.8461538462vw;
    padding-top: 9.2307692308vw;
  }
}
@media (max-width: 760px) {
  .page-top .l-intro__txt--pc {
    display: none;
  }
}
.page-top .l-intro__txt--sp {
  padding-top: 18.9743589744vw;
  font-size: 16px;
  font-size: 4.1025641026vw;
  line-height: 2.125;
}
@media (min-width: 761px) {
  .page-top .l-intro__txt--sp {
    display: none;
  }
}
.page-top .l-intro__txt span {
  background-image: linear-gradient(#FEE103 0%, #FEE103 100%);
  background-size: 90% 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
}

/* ------------------------------------

l-concept

------------------------------------ */
.page-top .l-concept {
  padding-block: 5.625vw 8.4027777778vw;
  background: url(../images/top/bg_concept.png) no-repeat 0 0/cover;
  background-color: #fff;
}
@media (min-width: 761px) {
  .page-top .l-concept {
    margin-top: -1px;
  }
}
@media (max-width: 760px) {
  .page-top .l-concept {
    padding-block: 14.1025641026vw 30.2564102564vw;
    background-image: url(../images/top/sp/bg_concept.png);
  }
}
.page-top .l-concept__img {
  width: 100%;
}
.page-top .l-concept__ttl {
  width: fit-content;
  margin-inline: auto;
  padding: 0.3125vw 0.7638888889vw 0.4513888889vw;
  color: #fff;
  font-size: 2.2222222222vw;
  font-weight: 900;
  line-height: 1.1;
  text-align: center;
  background-color: #1C1C1C;
}
@media (max-width: 760px) {
  .page-top .l-concept__ttl {
    padding: 0.7692307692vw 1.7948717949vw 1.1538461538vw;
    font-size: 24px;
    font-size: 6.1538461538vw;
  }
}
.page-top .l-concept__txt-wrap {
  margin-top: -4.3055555556vw;
}
@media (max-width: 760px) {
  .page-top .l-concept__txt-wrap {
    margin-top: 0.5128205128vw;
  }
}
.page-top .l-concept__txt {
  margin-top: 0.7638888889vw;
  color: #E50082;
  font-size: 3.3333333333vw;
  line-height: 1.2083333333;
  font-weight: 900;
  text-align: center;
}
@media (min-width: 761px) {
  .page-top .l-concept__txt {
    transform: translateX(1.875vw);
  }
}
@media (max-width: 760px) {
  .page-top .l-concept__txt {
    margin-top: 5.1282051282vw;
    font-size: 36px;
    font-size: 9.2307692308vw;
    line-height: 1.2222222222;
  }
}
.page-top .l-concept__desc {
  margin-top: 1.1111111111vw;
  font-size: 1.25vw;
  line-height: 1.5555555556;
  letter-spacing: 0.05em;
  text-align: center;
}
@media (min-width: 761px) {
  .page-top .l-concept__desc {
    transform: translateX(-0.625vw);
  }
}
@media (max-width: 760px) {
  .page-top .l-concept__desc {
    margin-top: 5.3846153846vw;
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: 1.5;
  }
}
.page-top .l-concept__link {
  display: block;
  width: fit-content;
  margin-inline: auto;
  margin-top: 1.6666666667vw;
  padding: 0.3125vw 0.9375vw 0.4513888889vw 0.4166666667vw;
  color: #fff;
  font-size: 1.1111111111vw;
  text-align: center;
  line-height: 1;
  background: url(../images/top/icon_btn.png) no-repeat center/100% 100%;
  position: relative;
}
@media (max-width: 760px) {
  .page-top .l-concept__link {
    margin-top: 8.4615384615vw;
    padding: 1.1538461538vw 3.4615384615vw 1.6666666667vw 1.7948717949vw;
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
}
.page-top .l-concept__link-txt {
  position: relative;
  z-index: 1;
}

/* ------------------------------------

l-vision

------------------------------------ */
.page-top .l-vision {
  padding-block: 3.4722222222vw;
  background-color: #F2F2F2;
  position: relative;
}
@media (max-width: 760px) {
  .page-top .l-vision {
    padding-block: 26.6666666667vw 20.5128205128vw;
  }
}
.page-top .l-vision__container {
  width: 78.1944444444vw;
  margin-inline: auto;
  display: flex;
  align-items: center;
  gap: 3.9583333333vw;
  position: relative;
  z-index: 1;
}
@media (max-width: 760px) {
  .page-top .l-vision__container {
    width: 100%;
    padding-inline: 5.1282051282vw;
    flex-direction: column;
    gap: 5.641025641vw;
  }
}
.page-top .l-vision__detail {
  display: block;
  width: 100%;
  color: #fff;
  font-size: 10vw;
  line-height: 1.1;
  font-family: "archivo", sans-serif;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-48.5%);
}
@media (max-width: 760px) {
  .page-top .l-vision__detail {
    font-size: 67px;
    font-size: 17.1794871795vw;
    text-align: center;
    line-height: 1;
    top: 0.7692307692vw;
    transform: translateX(-50%);
  }
}
@media (min-width: 761px) {
  .page-top .l-vision__txt-wrap {
    margin-top: 2.7777777778vw;
  }
}
.page-top .l-vision__txt {
  margin-top: 0.6944444444vw;
}
@media (max-width: 760px) {
  .page-top .l-vision__txt {
    margin-top: 2.5641025641vw;
  }
}
.page-top .l-vision__desc {
  margin-top: 2.5vw;
}
@media (max-width: 760px) {
  .page-top .l-vision__desc {
    margin-top: 4.8717948718vw;
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
}
.page-top .l-vision__link {
  margin-top: 2.2222222222vw;
}
@media (max-width: 760px) {
  .page-top .l-vision__link {
    margin-top: 4.358974359vw;
  }
}
.page-top .l-vision__img {
  width: 35.1388888889vw;
}
@media (max-width: 760px) {
  .page-top .l-vision__img {
    width: 89.7435897436vw;
  }
}

/* ------------------------------------

l-environment

------------------------------------ */
.page-top .l-environment {
  padding-block: 5.6944444444vw 12.0833333333vw;
  background: url(../images/top/bg_environment.png) no-repeat 0 0/100% auto;
  background-color: #fff;
  position: relative;
}
@media (max-width: 760px) {
  .page-top .l-environment {
    padding-block: 20.7692307692vw 14.1025641026vw;
    background-image: url(../images/top/sp/bg_environment.png);
  }
}
.page-top .l-environment__container {
  width: 83.3333333333vw;
  margin-inline: auto;
  display: flex;
  gap: 1.8055555556vw;
  align-items: center;
}
@media (max-width: 760px) {
  .page-top .l-environment__container {
    width: 100%;
    padding-inline: 5.1282051282vw 2.5641025641vw;
    flex-direction: column;
    gap: 0;
  }
}
.page-top .l-environment__txt-wrap {
  margin-top: -2.9166666667vw;
}
@media (max-width: 760px) {
  .page-top .l-environment__txt-wrap {
    margin-top: 0;
  }
}
.page-top .l-environment__txt {
  margin-top: 0.8333333333vw;
}
@media (max-width: 760px) {
  .page-top .l-environment__txt {
    margin-top: 2.5641025641vw;
  }
}
.page-top .l-environment__desc {
  margin-top: 1.6666666667vw;
}
@media (max-width: 760px) {
  .page-top .l-environment__desc {
    margin-top: 4.358974359vw;
  }
}
.page-top .l-environment__link {
  margin-top: 2.1527777778vw;
}
@media (max-width: 760px) {
  .page-top .l-environment__link {
    margin-top: 6.6666666667vw;
  }
}
.page-top .l-environment__img {
  width: 39.5833333333vw;
  position: relative;
  z-index: 2;
}
@media (max-width: 760px) {
  .page-top .l-environment__img {
    width: 90.1282051282vw;
    margin-top: 2.0512820513vw;
    margin-left: -1.5384615385vw;
  }
}
.page-top .l-environment__bg {
  width: 100%;
  height: 5.8333333333vw;
  display: flex;
  justify-content: flex-start;
  position: absolute;
  left: 0;
  right: 0;
}
@media (max-width: 760px) {
  .page-top .l-environment__bg {
    height: 13.0769230769vw;
  }
}
.page-top .l-environment__bg--blue {
  background-color: #2B3CFF;
  bottom: 5.6944444444vw;
}
@media (max-width: 760px) {
  .page-top .l-environment__bg--blue {
    bottom: 10.7692307692vw;
  }
}
.page-top .l-environment__bg--orange {
  width: 110%;
  background-color: #F34310;
  left: -5%;
  bottom: 7.9861111111vw;
  transform: rotate(-14deg);
  z-index: 1;
}
@media (max-width: 760px) {
  .page-top .l-environment__bg--orange {
    bottom: 15.8974358974vw;
    transform: rotate(-18deg);
  }
}
.page-top .l-environment__bg-item-wrap {
  --duration: 60s;
  width: 154.7222222222vw;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  will-change: transform;
  backface-visibility: hidden;
}
@media (max-width: 760px) {
  .page-top .l-environment__bg-item-wrap {
    width: 332.3076923077vw;
  }
}
.page-top .l-environment__bg-item-wrap[data-id="1"] {
  animation: loop-x-1 var(--duration) calc(var(--duration) / -2) linear infinite;
}
.page-top .l-environment__bg-item-wrap[data-id="2"] {
  animation: loop-x-2 var(--duration) linear infinite;
}
.page-top .l-environment__bg-item-wrap img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* ------------------------------------

l-event

------------------------------------ */
.page-top .l-event {
  padding-block: 5.6944444444vw 7.3611111111vw;
  background-color: #fff;
}
@media (min-width: 761px) {
  .page-top .l-event {
    margin-top: -0.0694444444vw;
  }
}
@media (max-width: 760px) {
  .page-top .l-event {
    padding-block: 19.7435897436vw 20.5128205128vw;
  }
}
.page-top .l-event__container {
  width: 90.4166666667%;
  margin-inline: auto;
}
@media (max-width: 760px) {
  .page-top .l-event__container {
    width: 100%;
  }
}
.page-top .l-event__head {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
@media (max-width: 760px) {
  .page-top .l-event__head {
    display: block;
  }
}
.page-top .l-event__body {
  width: 98.3102918587%;
  padding-top: 2.2222222222vw;
  margin-inline: auto;
}
@media (max-width: 760px) {
  .page-top .l-event__body {
    width: 100%;
    padding-top: 7.4358974359vw;
  }
}
@media (min-width: 761px) {
  .page-top .l-event__link {
    transform: translate(-0.6944444444vw, -0.3472222222vw);
  }
}
@media (max-width: 760px) {
  .page-top .l-event__link {
    width: fit-content;
    margin-inline: auto;
    margin-top: 6.4102564103vw;
  }
}

/* ------------------------------------

l-other-section

------------------------------------ */
.page-top .l-other-section {
  padding-block: 11.25vw 13.3333333333vw;
  background-color: #fff;
}
@media (min-width: 761px) {
  .page-top .l-other-section {
    padding-inline: 2.7777777778vw;
  }
}
@media (max-width: 760px) {
  .page-top .l-other-section {
    padding-block: 32.0512820513vw 29.7435897436vw;
  }
}
.page-top .l-other-section__list {
  width: 83.3333333333vw;
  margin: 0 auto;
  display: flex;
  gap: 5.5555555556vw;
}
@media (max-width: 760px) {
  .page-top .l-other-section__list {
    width: 100%;
    padding-inline: 5.1282051282vw;
    flex-direction: column;
    gap: 7.6923076923vw;
  }
}
@media (min-width: 761px) {
  .page-top .l-other-section__list-item {
    width: 38.8888888889vw;
  }
}
.page-top .l-other-section__link {
  display: block;
  padding: 2.0833333333vw;
  background-color: #DEDEDE;
  position: relative;
}
@media (max-width: 760px) {
  .page-top .l-other-section__link {
    padding: 6.2820512821vw 6.4102564103vw 6.5384615385vw;
  }
}
.page-top .l-other-section__link::before, .page-top .l-other-section__link::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
}
.page-top .l-other-section__link--qa::before {
  width: 43.0357142857%;
  aspect-ratio: 241/264;
  background: url(../images/top/img_qa_01.png) no-repeat center/contain;
  top: -34.4729344729%;
  left: -7.8571428571%;
}
@media (max-width: 760px) {
  .page-top .l-other-section__link--qa::before {
    width: 42.3076923077vw;
    top: -21.0256410256vw;
    left: -8.7179487179vw;
  }
}
.page-top .l-other-section__link--qa::after {
  width: 25.7142857143%;
  aspect-ratio: 144/162;
  background: url(../images/top/img_qa_02.png) no-repeat center/contain;
  bottom: 5.1282051282%;
  right: 3.9285714286%;
}
@media (max-width: 760px) {
  .page-top .l-other-section__link--qa::after {
    width: 25.3846153846vw;
    bottom: 4.6153846154vw;
    right: 1.2820512821vw;
  }
}
.page-top .l-other-section__link--number::before {
  width: 29.1071428571%;
  aspect-ratio: 163/142;
  background: url(../images/top/img_number_01.png) no-repeat center/contain;
  top: -34.188034188%;
  right: 2.1428571429%;
}
@media (max-width: 760px) {
  .page-top .l-other-section__link--number::before {
    width: 28.4615384615vw;
    top: 2.5641025641vw;
    right: 11.5384615385vw;
  }
}
.page-top .l-other-section__link--number::after {
  width: 25.8928571429%;
  aspect-ratio: 145/230;
  background: url(../images/top/img_number_02.png) no-repeat center/contain;
  bottom: -14.245014245%;
  left: 3.0357142857%;
}
@media (max-width: 760px) {
  .page-top .l-other-section__link--number::after {
    width: 25.3846153846vw;
    bottom: -6.1538461538vw;
    left: 1.2820512821vw;
  }
}
.page-top .l-other-section__link-inner {
  padding-block: 3.3333333333vw 3.3333333333vw;
  background: url(../images/top/bg_other.png) no-repeat center/101% 101%;
  background-color: #fff;
  position: relative;
}
@media (max-width: 760px) {
  .page-top .l-other-section__link-inner {
    padding-block: 11.2820512821vw 8.2051282051vw;
    background-image: url(../images/top/sp/bg_other.png);
  }
}
@media (max-width: 760px) {
  .page-top .l-other-section__link--number .l-other-section__link-inner {
    padding-block: 15.8974358974vw 8.2051282051vw;
    background-image: url(../images/top/sp/bg_other_02.png);
  }
}

.page-top .l-other-section__bg-txt {
  color: #E50082;
  font-size: 20.9722222222vw;
  font-family: "archivo", sans-serif;
  font-weight: 900;
  text-align: center;
  opacity: 0.18;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-54%, -51%);
  pointer-events: none;
}
@media (max-width: 760px) {
  .page-top .l-other-section__bg-txt {
    font-size: 302px;
    font-size: 77.4358974359vw;
    transform: translate(-50.5%, -51%);
  }
}
.page-top .l-other-section__bg-txt--number {
  display: flex;
  align-items: baseline;
  color: #2B3CFF;
  font-size: 13.8888888889vw;
  letter-spacing: -0.03em;
  transform: translate(-51%, -50%);
}
@media (max-width: 760px) and (max-width: 760px) {
  .page-top .l-other-section__bg-txt--number {
    font-size: 124px;
    font-size: 31.7948717949vw;
    transform: translate(-51%, -51%);
  }
}
.page-top .l-other-section__bg-txt--number span {
  display: block;
}
.page-top .l-other-section__bg-txt--number span:nth-child(2) {
  margin-left: -0.4861111111vw;
}
@media (max-width: 760px) {
  .page-top .l-other-section__bg-txt--number span:nth-child(2) {
    margin-left: -0.7692307692vw;
    font-size: 123px;
    font-size: 31.5384615385vw;
  }
}
.page-top .l-other-section__bg-txt-unit {
  font-size: 7.2222222222vw;
  transform: translateY(-0.2777777778vw);
}
@media (max-width: 760px) {
  .page-top .l-other-section__bg-txt-unit {
    font-size: 64px;
    font-size: 16.4102564103vw;
    transform: translate(0.7692307692vw, -0.5128205128vw);
  }
}
.page-top .l-other-section__ttl {
  font-size: 5vw;
  text-align: center;
  font-weight: 900;
  line-height: 1.1;
}
@media (max-width: 760px) {
  .page-top .l-other-section__ttl {
    font-size: 72px;
    font-size: 18.4615384615vw;
  }
}
.page-top .l-other-section__ttl--pink {
  color: #E50082;
}
.page-top .l-other-section__ttl--blue {
  color: #2B3CFF;
}
@media (max-width: 760px) {
  .page-top .l-other-section__ttl--blue {
    font-size: 56px;
    font-size: 14.358974359vw;
  }
}
.page-top .l-other-section__ttl-jp {
  display: block;
  margin-top: 0.4861111111vw;
  color: #1C1C1C;
  font-size: 1.9444444444vw;
  text-align: center;
  font-weight: 900;
}
@media (max-width: 760px) {
  .page-top .l-other-section__ttl-jp {
    margin-top: 2.0512820513vw;
    font-size: 28px;
    font-size: 7.1794871795vw;
  }
}
.page-top .l-other-section__desc {
  margin-top: 1.0416666667vw;
  font-size: 1.25vw;
  line-height: 1.6666666667;
  text-align: center;
}
@media (max-width: 760px) {
  .page-top .l-other-section__desc {
    margin-top: 5.8974358974vw;
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
}
@media (min-width: 761px) {
  .page-top .l-other-section__desc--number {
    margin-left: 1.25vw;
  }
}

/* ------------------------------------

l-story

------------------------------------ */
.page-top .l-story {
  background-color: #fff;
}
.page-top .l-story__link {
  display: block;
  padding-block: 2.6388888889vw 2.3611111111vw;
  background: url(../images/top/bg_story.jpg) no-repeat center/cover;
  transform: translateZ(0);
}
@media (max-width: 760px) {
  .page-top .l-story__link {
    padding-block: 8.2051282051vw 7.6923076923vw;
    aspect-ratio: 390/580;
    background-image: url(../images/top/sp/bg_story.jpg);
  }
}
.page-top .l-story__container {
  padding-inline: 3.4722222222vw 2.3611111111vw;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-direction: row-reverse;
}
@media (max-width: 760px) {
  .page-top .l-story__container {
    padding-inline: 4.8717948718vw 3.0769230769vw;
    flex-direction: column;
    gap: 0;
  }
}
.page-top .l-story__ttl {
  width: 13.4722222222vw;
}
@media (max-width: 760px) {
  .page-top .l-story__ttl {
    width: 26.1538461538vw;
  }
}
.page-top .l-story__desc {
  color: #fff;
  font-size: 1.0416666667vw;
  letter-spacing: 0.04em;
  line-height: 2.1333333333;
}
@media (max-width: 760px) {
  .page-top .l-story__desc {
    margin-top: 21.5384615385vw;
    padding-right: 3.8461538462vw;
    font-size: 15px;
    font-size: 3.8461538462vw;
    line-height: 1.8666666667;
  }
}
.page-top .l-story__link-txt {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.9722222222vw;
  padding-top: 1.5277777778vw;
  color: #fff;
  font-size: 1.1111111111vw;
  letter-spacing: 0.06em;
  text-align: center;
  position: relative;
}
@media (max-width: 760px) {
  .page-top .l-story__link-txt {
    margin-top: 4.8717948718vw;
    margin-right: 1.2820512821vw;
    gap: 2.5641025641vw;
    font-size: 15px;
    font-size: 3.8461538462vw;
  }
}
.page-top .l-story__link-txt::after {
  content: "";
  display: block;
  width: 0.4861111111vw;
  aspect-ratio: 6/10;
  background: url(../images/top/icon_arrow.svg) no-repeat center/contain;
}
@media (min-width: 761px) {
  .page-top .l-story__link-txt::after {
    position: absolute;
    bottom: 0.4513888889vw;
    right: 1.8055555556vw;
  }
}
@media (min-width: 761px) {
  .page-top .l-story__link-txt::before {
    content: "";
    display: block;
    width: 85%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}

/* ------------------------------------

l-news

------------------------------------ */
.page-top .l-news {
  padding-block: 4.8611111111vw 5.8333333333vw;
  background: url(../images/top/bg_news.png) repeat 0 0/cover;
  background-color: #fff;
}
@media (max-width: 760px) {
  .page-top .l-news {
    padding-block: 20vw 23.8461538462vw;
  }
}
.page-top .l-news__body {
  width: 88.8888888889%;
  margin-inline: auto;
  margin-top: 1.9444444444vw;
}
@media (max-width: 760px) {
  .page-top .l-news__body {
    width: 100%;
    margin-top: 5.641025641vw;
  }
}
.page-top .l-news__link {
  width: fit-content;
  margin-inline: auto;
  margin-top: 4.0972222222vw;
  transform: translateX(-0.4166666667vw);
}
@media (max-width: 760px) {
  .page-top .l-news__link {
    margin-top: 5.641025641vw;
    transform: translateX(-0.7692307692vw);
  }
}

/* ------------------------------------

l-other-contents

------------------------------------ */
.page-top .l-other-contents {
  padding-block: 3.9583333333vw 5.4166666667vw;
  background-color: #F2F2F2;
}
@media (min-width: 761px) {
  .page-top .l-other-contents {
    width: 100vw;
    padding-inline: 2.7777777778vw;
  }
}
@media (max-width: 760px) {
  .page-top .l-other-contents {
    padding-block: 13.3333333333vw 15.3846153846vw;
  }
}
.page-top .l-other-contents__body {
  margin-top: 1.25vw;
}
@media (max-width: 760px) {
  .page-top .l-other-contents__body {
    margin-top: 4.358974359vw;
  }
}
.page-top .l-other-contents__list {
  gap: 4.1666666667vw;
}
@media (max-width: 760px) {
  .page-top .l-other-contents__list {
    gap: 4.1025641026vw;
  }
}
.page-top .l-other-contents__list-item {
  width: 25vw;
  height: 4.8611111111vw;
}
@media (max-width: 760px) {
  .page-top .l-other-contents__list-item {
    width: 82.0512820513vw;
    height: 17.9487179487vw;
  }
}
.page-top .l-other-contents__btn {
  padding-inline: 3.4722222222vw;
  font-size: 1.25vw;
  font-weight: 700;
  background: url(../images/top/icon_arrow_01.svg) no-repeat center right 18px/28px 28px;
  background-color: #fff;
  transform: translateZ(0);
}
@media (max-width: 760px) {
  .page-top .l-other-contents__btn {
    padding-inline: 12.8205128205vw;
    font-size: 18px;
    font-size: 4.6153846154vw;
    background-size: 7.1794871795vw 7.1794871795vw;
    background-position: center right 4.6153846154vw;
  }
}

/* ------------------------------------

l-other

------------------------------------ */
.page-top .l-other__container {
  width: 1200px;
  margin: 0 auto;
}
@media print, screen and (max-width: 760px) {
  .page-top .l-other__container {
    width: 90%;
  }
}
.page-top .l-other ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
@media print, screen and (max-width: 760px) {
  .page-top .l-other ul {
    gap: 3%;
  }
}
.page-top .l-other li {
  width: 386px;
  margin-bottom: 20px;
}
@media print, screen and (max-width: 760px) {
  .page-top .l-other li {
    width: 48.5%;
    margin-bottom: 3%;
  }
}
.page-top .l-other li a {
  display: block;
  font-size: 16px;
  transition: 0.3s;
  padding: 32px 25px;
  text-align: center;
  background: #1C1C1C;
  color: #fff;
}
@media print, screen and (max-width: 760px) {
  .page-top .l-other li a {
    font-size: 3.9vw;
    padding: 5.5vw 0;
  }
}
.page-top .l-other li a span {
  position: relative;
}

.page-top img {
  height: auto;
}

/* -- 記事パーツ -- */
.page-top .l-event__list,
.page-top .l-news__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.7777777778vw;
}
@media (max-width: 760px) {
  .page-top .l-event__list,
.page-top .l-news__list {
    display: block;
    padding-bottom: 11.0256410256vw;
  }
}
@media (max-width: 760px) {
  .page-top .l-event .p-item,
.page-top .l-news .p-item {
    margin-inline: 5.1282051282vw;
  }
}
.page-top .l-event .p-item__photo,
.page-top .l-news .p-item__photo {
  aspect-ratio: 400/225;
}
.page-top .l-event .p-item__photo img,
.page-top .l-news .p-item__photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page-top .l-event .p-item__icons-category li,
.page-top .l-news .p-item__icons-category li {
  margin-block: 19px 8px;
  padding-inline: 0;
  color: #808080;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 700;
  background: none !important;
}
@media (max-width: 760px) {
  .page-top .l-event .p-item__icons-category li,
.page-top .l-news .p-item__icons-category li {
    margin-block: 3.0769230769vw 1.2820512821vw;
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
}
.page-top .l-event .p-item__icons-category li::before,
.page-top .l-news .p-item__icons-category li::before {
  content: "#";
}
.page-top .l-event .p-item__post-title,
.page-top .l-news .p-item__post-title {
  font-size: 16px;
  line-height: 1.5625;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media (max-width: 760px) {
  .page-top .l-event .p-item__post-title,
.page-top .l-news .p-item__post-title {
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
}
.page-top .l-event .p-item__post-date,
.page-top .l-news .p-item__post-date {
  margin-top: 13px;
  font-size: 15px;
  line-height: 1.5625;
}
@media (max-width: 760px) {
  .page-top .l-event .p-item__post-date,
.page-top .l-news .p-item__post-date {
    margin-top: 2.0512820513vw;
    font-size: 15px;
    font-size: 3.8461538462vw;
  }
}
@media (max-width: 760px) {
  .page-top .l-event .slick-dots li,
.page-top .l-news .slick-dots li {
    width: 3.3333333333vw;
    height: 3.3333333333vw;
    margin-inline: 1.2820512821vw;
  }
  .page-top .l-event .slick-dots li.slick-active,
.page-top .l-news .slick-dots li.slick-active {
    background-color: #FEE103;
  }
}

/* -- title -- */
.page-top .page-top-ttl-1 {
  width: fit-content;
  padding: 0.2777777778vw 0.8333333333vw 0.4166666667vw;
  color: #fff;
  font-size: 1.6666666667vw;
  line-height: 1.1;
  font-weight: 900;
  text-align: center;
  background-color: #1C1C1C;
}
@media (max-width: 760px) {
  .page-top .page-top-ttl-1 {
    padding: 1.0256410256vw 2.5641025641vw 1.2820512821vw;
    font-size: 21px;
    font-size: 5.3846153846vw;
  }
}

.page-top .page-top-ttl-2 {
  display: flex;
  align-items: flex-end;
  gap: 1.4583333333vw;
  font-size: 8.3333333333vw;
  line-height: 1;
  letter-spacing: 0.01em;
  font-weight: 900;
  text-align: center;
}
@media (max-width: 760px) {
  .page-top .page-top-ttl-2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5128205128vw;
    font-size: 60px;
    font-size: 15.3846153846vw;
  }
}
.page-top .page-top-ttl-2__jp {
  color: #1C1C1C;
  font-size: 1.6666666667vw;
  font-weight: 900;
  line-height: 1.1;
  letter-spacing: 0;
}
@media (min-width: 761px) {
  .page-top .page-top-ttl-2__jp {
    padding-bottom: 1.1111111111vw;
  }
}
@media (max-width: 760px) {
  .page-top .page-top-ttl-2__jp {
    margin-top: 1.0256410256vw;
    font-size: 18px;
    font-size: 4.6153846154vw;
    letter-spacing: 0.05em;
  }
}
.page-top .page-top-ttl-2--yellow {
  color: #FEE103;
}
.page-top .page-top-ttl-2--green {
  color: #00C7B6;
}
.page-top .page-top-ttl-2--reverse {
  flex-direction: row-reverse;
}

.page-top .page-top-ttl-3 {
  font-size: 5.5555555556vw;
  font-weight: 900;
  line-height: 1.1;
  text-align: center;
}
@media (max-width: 760px) {
  .page-top .page-top-ttl-3 {
    font-size: 60px;
    font-size: 15.3846153846vw;
  }
}
.page-top .page-top-ttl-3--yellow {
  color: #FEE103;
}
@media (max-width: 760px) {
  .page-top .page-top-ttl-3 .en {
    display: block;
  }
}
.page-top .page-top-ttl-3__jp {
  display: block;
  margin-top: -4px;
  color: #1C1C1C;
  font-size: 1.25vw;
  font-weight: 900;
  letter-spacing: 0.05em;
  line-height: 1.9444444444;
}
@media (max-width: 760px) {
  .page-top .page-top-ttl-3__jp {
    margin-top: -1.0256410256vw;
    font-size: 18px;
    font-size: 4.6153846154vw;
  }
}
.page-top .page-top-ttl-3--small {
  font-size: 4.1666666667vw;
}
@media (max-width: 760px) {
  .page-top .page-top-ttl-3--small {
    font-size: 44px;
    font-size: 11.2820512821vw;
  }
}
.page-top .page-top-ttl-3--small .page-top-ttl-3__jp {
  font-size: 16px;
}
@media (max-width: 760px) {
  .page-top .page-top-ttl-3--small .page-top-ttl-3__jp {
    margin-top: 1.5384615385vw;
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
}

/* -- text -- */
.page-top .page-top-txt-1 {
  font-size: 4.1666666667vw;
  line-height: 1.2;
  font-weight: 900;
}
@media (max-width: 760px) {
  .page-top .page-top-txt-1 {
    font-size: 40px;
    font-size: 10.2564102564vw;
  }
}
.page-top .page-top-txt-1--green {
  color: #00C7B6;
}
.page-top .page-top-txt-1--orange {
  color: #F34310;
}

.page-top .page-top-txt-2 {
  font-size: 1.25vw;
  line-height: 1.5555555556;
  letter-spacing: 0.05em;
}
@media (max-width: 760px) {
  .page-top .page-top-txt-2 {
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: 1.5;
  }
}

/* -- page-top-link -- */
.page-top .page-top-link {
  display: block;
  width: fit-content;
  height: 1.875vw;
  padding: 0.2430555556vw 1.0416666667vw 0.2430555556vw 0.4861111111vw;
  color: #fff;
  font-size: 1.25vw;
  font-family: "archivo", sans-serif;
  line-height: 1.1;
  background: url(../images/cmn/icon_btn_01.png) no-repeat center/100% 100%;
}
@media (max-width: 760px) {
  .page-top .page-top-link {
    height: 6.9230769231vw;
    padding: 1.0256410256vw 3.8461538462vw 0.7692307692vw 1.7948717949vw;
    font-size: 4.6153846154vw;
    font-size: 18px;
    font-size: 4.6153846154vw;
  }
}
.page-top .page-top-link__txt {
  position: relative;
  z-index: 1;
}
@media (min-width: 761px) {
  .page-top .page-top-link--fixed-size-pc {
    height: 27px;
    padding: 3px 15px 4px 7px;
    font-size: 18px;
  }
  .page-top .page-top-link--fixed-size-pc::after {
    width: 18px;
    right: -14px;
  }
}
